Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/24949/?format=api
{ "ob_id": 24949, "uuid": "dce33f29607b47a8ac7803680f28112c", "title": "CIMS and BBCEAS at Weybourne Atmospheric Observatory", "abstract": "Chemical ionisation mass spectrometer (CIMS) measurements of N2O5, ClNO2 and other halogenated species to understand the overall oxidation budget at the Weybourne Atmospheric Observatory rural marine site.\r\n", "keywords": "CIMS, BBCEAS, Weybourne, N2O5, ClNO2, HCOOH, HNO3, HCN", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/24950/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102119/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102120/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102121/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102122/?format=api" ] }